*[OpenTEAM]: Open Technology Ecosystem for Agricultural Management
*[Accessible (FAIR Principle)]: There should be clear means of viewing and using data, metadata, or infrastructure of interest. 'Accessible' is a key component of the FAIR Data Principles.
*[accessible (FAIR Principle)]: There should be clear means of viewing and using data, metadata, or infrastructure of interest. 'Accessible' is a key component of the FAIR Data Principles.
*[Accountable]: All parties involved in the collection, storage, and use of agricultural data must be held responsible for their engagement in data management and be subject to appropriate regulation and oversight. If data is found to be incorrect or misleading, reasonable steps are taken to correct it. 
*[accountable]: All parties involved in the collection, storage, and use of agricultural data must be held responsible for their engagement in data management and be subject to appropriate regulation and oversight. If data is found to be incorrect or misleading, reasonable steps are taken to correct it. 
*[Accuracy]: Ensuring that data is correct and not misleading. 
*[accuracy]: Ensuring that data is correct and not misleading. 
*[Ag Data Transparent]: A certification and set of guidelines for companies collecting, storing, analyzing, and using agricultural data. Core principles include education, ownership, collection, access and control, notice, transparency and consistency, choice, portability, terms, and definitions. 
*[ag data transparent]: A certification and set of guidelines for companies collecting, storing, analyzing, and using agricultural data. Core principles include education, ownership, collection, access and control, notice, transparency and consistency, choice, portability, terms, and definitions. 
*[Aggregate Data]: A combined dataset made up of a diversity of sources (e.g., sensors, systems, farmers, data platforms). This combination of datasets can provide additional value (e.g., benchmarking and analytics, identifying trends and timelines, etc.) to the data controller as compared to data from a single source. 
*[aggregate data]: A combined dataset made up of a diversity of sources (e.g., sensors, systems, farmers, data platforms). This combination of datasets can provide additional value (e.g., benchmarking and analytics, identifying trends and timelines, etc.) to the data controller as compared to data from a single source. 
*[Agricultural Advisor]: A professional who provides advice and support to farmers, ranchers, land stewards, and other actors in the agricultural sector. They may work independently or as part of an organization such as an extension service. 
*[agricultural advisor]: A professional who provides advice and support to farmers, ranchers, land stewards, and other actors in the agricultural sector. They may work independently or as part of an organization such as an extension service. 
*[Agricultural Data]: A broad category of data types related to agricultural activities, including data about the land (e.g., soil and fertility data, geospatial data, etc.), data about on-farm crops and animals (e.g., seed type, yield, feed and health information about animals, etc.), data about or generated by farm equipment (e.g., model, fuel consumption, yield maps, etc.), and other information about farm management (e.g., commodity price, farm revenue, employment, etc.) 
*[agricultural data]: A broad category of data types related to agricultural activities, including data about the land (e.g., soil and fertility data, geospatial data, etc.), data about on-farm crops and animals (e.g., seed type, yield, feed and health information about animals, etc.), data about or generated by farm equipment (e.g., model, fuel consumption, yield maps, etc.), and other information about farm management (e.g., commodity price, farm revenue, employment, etc.) 
*[Anonymization]: All personal or identifiable information is removed from the dataset, such that it is impossible for any user to gain insights about a discrete individual. It is an expectation of anonymization that the data could never be re-identified.
*[anonymization]: All personal or identifiable information is removed from the dataset, such that it is impossible for any user to gain insights about a discrete individual. It is an expectation of anonymization that the data could never be re-identified.
*[Australian Farm Data Code]: Developed by the National Farmers' Federation in Australia, this code offers guidelines for those managing data on farmers' behalf. "The Code is intended to inform the data management policies of service providers…It is also a yardstick by which farmers can evaluate the policies of those providers."
*[California Consumer Privacy Act (CCPA)]: A data privacy law that went into effect in 2020, giving California residents the right to ask a business to disclose what personal information they have about the resident, what they do with that information, to correct inaccuracies, and to request that their information be deleted or not sold to third parties. Businesses subject to CCPA have responsibilities to respond to consumer requests to these rights and provide certain notices. 
*[CARE Principles of Indigenous Data Governance]: The CARE principles, stewarded by The Global Indigenous Data Alliance, outline four related requirements for data management to support Indigenous Data Sovereignty and self-determination: Collective Benefits, Authority to Control, Responsibility, Ethics. The CARE Principles were designed to be complementary with FAIR principles, but they are not necessarily applied together. 
*[Commercial Use]: The data can be used for a commercial, or economic, purpose (e.g., as part of a transaction, as a form of capital, or to inform R&D, for advertising)
*[commercial use]: The data can be used for a commercial, or economic, purpose (e.g., as part of a transaction, as a form of capital, or to inform R&D, for advertising)
*[Conditional Use]: Use of the data is subject to certain rules or constraints (e.g., not for commercial purposes)
*[conditional use]: Use of the data is subject to certain rules or constraints (e.g., not for commercial purposes)
*[Confidentiality]: Protection of data from unauthorized access or use.
*[confidentiality]: Protection of data from unauthorized access or use.
*[Consent]: Freely given and informed statement that signifies agreement to an action related to an individual's or organization's data and their operations. 
*[consent]: Freely given and informed statement that signifies agreement to an action related to an individual's or organization's data and their operations. 
*[Data]: Digital, electronic, or physical representation of information
*[data]: Digital, electronic, or physical representation of information
*[Data Architect]: The professional(s) responsible for designing, creating, integrating, and managing data management systems, and/or producing products that utilize data for analytics. 
*[data architect]: The professional(s) responsible for designing, creating, integrating, and managing data management systems, and/or producing products that utilize data for analytics. 
*[Data Controller]: A person or group that decides why and how data is collected, processed, and used. The data controller is often the data subject unless they have authorized and reassigned control to a proxy.  
*[data controller]: A person or group that decides why and how data is collected, processed, and used. The data controller is often the data subject unless they have authorized and reassigned control to a proxy.  
*[Data Fiduciary]: A person or group that has access to and manages data on behalf of the data originator. The data fiduciary is expected to act ethically and in the best interest of the data subject.
*[data fiduciary]: A person or group that has access to and manages data on behalf of the data originator. The data fiduciary is expected to act ethically and in the best interest of the data subject.
*[Data Governance]: Data governance involves both: 
*[data governance]: Data governance involves both: 
*[Data Justice]: Acknowledging and creating action around the way data collection and dissemination have previously and continue to harm historically marginalized communities, data justice recognizes the relationship between data and social justice and aims to represent diverse communities and promote autonomy and trust.   
*[data justice]: Acknowledging and creating action around the way data collection and dissemination have previously and continue to harm historically marginalized communities, data justice recognizes the relationship between data and social justice and aims to represent diverse communities and promote autonomy and trust.   
*[Data Management]: The process of collecting, organizing, analyzing, and accessing data.
*[data management]: The process of collecting, organizing, analyzing, and accessing data.
*[Data Minimization]: The practice of limiting the collection of personal data. To achieve data minimization, the data being processed should be adequate and relevant to fulfill the stated purpose and not hold more data than is needed. 
*[data minimization]: The practice of limiting the collection of personal data. To achieve data minimization, the data being processed should be adequate and relevant to fulfill the stated purpose and not hold more data than is needed. 
*[Data Originator]: The person or group purposefully providing data. 
*[data originator]: The person or group purposefully providing data. 
*[Data Ownership]: 
*[data ownership]: 
*[Data Portability]: The ability of an individual or organization to 'move' their data from one place, platform, or software to another
*[data portability]: The ability of an individual or organization to 'move' their data from one place, platform, or software to another
*[Data Privacy]: The rules for how, and by whom, data can be collected, shared, and used, protecting personal data from unauthorized access and use. It further refers to handling data in compliance with relevant data protection laws and regulations. 
*[data privacy]: The rules for how, and by whom, data can be collected, shared, and used, protecting personal data from unauthorized access and use. It further refers to handling data in compliance with relevant data protection laws and regulations. 
*[Data Processing]: The ability of an individual or organization to 'move' their data from one place, platform, or software to another
*[data processing]: The ability of an individual or organization to 'move' their data from one place, platform, or software to another
*[Data Processor]: The person or group responsible for handling or performing actions on data. 
*[data processor]: The person or group responsible for handling or performing actions on data. 
*[Data Sharing]: The process of making data available and accessible to others
*[data sharing]: The process of making data available and accessible to others
*[Data Sovereignty]: An individual's ability to create, control, and manage their own data. It ensures that the individual or community, about whom data is collected, has knowledge of and meaningful consent over how that information is used and shared by others, with tools and resources to control, interpret, and act on their own data.
*[data sovereignty]: An individual's ability to create, control, and manage their own data. It ensures that the individual or community, about whom data is collected, has knowledge of and meaningful consent over how that information is used and shared by others, with tools and resources to control, interpret, and act on their own data.
*[Data Steward]: The person or group responsible for managing and maintaining data, ensuring it is accurate, complete, secure, and adheres to governmental and organizational policy. The data steward may also contribute to data management to support the intended (re)use of data.
*[data steward]: The person or group responsible for managing and maintaining data, ensuring it is accurate, complete, secure, and adheres to governmental and organizational policy. The data steward may also contribute to data management to support the intended (re)use of data.
*[Data Storage]: The process of saving information, including how and where it is stored, ensuring that it is accessible and retrievable when needed. 
*[data storage]: The process of saving information, including how and where it is stored, ensuring that it is accessible and retrievable when needed. 
*[Data Subject]: The person, entity, or thing, that is the focus of inquiry. 
*[data subject]: The person, entity, or thing, that is the focus of inquiry. 
*[Data Transparency]: The condition with which Individuals are informed and have access to adequate and comprehensive information regarding their data. This includes what is being collected, how it is used, and who has access. 
*[data transparency]: The condition with which Individuals are informed and have access to adequate and comprehensive information regarding their data. This includes what is being collected, how it is used, and who has access. 
*[Data User]: A person or group that receives data from the data originator or data provider, via an agreement with the data originator.
*[data user]: A person or group that receives data from the data originator or data provider, via an agreement with the data originator.
*[De-identification]: Removing all or a subset of personally identifying information from a dataset to prevent users from deducting personal information about any individual with the available data (e.g., removing names, addresses, etc.). De-identification is a strategy to protect an individual's privacy and safety while preserving the usefulness or utility of the data(set) as much as possible.
*[de-identification]: Removing all or a subset of personally identifying information from a dataset to prevent users from deducting personal information about any individual with the available data (e.g., removing names, addresses, etc.). De-identification is a strategy to protect an individual's privacy and safety while preserving the usefulness or utility of the data(set) as much as possible.
*[FAIR Principles]: Guidelines for 'good data management,' which improve the discovery and (re)use of scholarly data by humans and computers (e.g., machine learning, algorithms). The four foundational principles are Findable, Accessible, Interoperable and Reuseable.
*[FAIR]: Guidelines for 'good data management,' which improve the discovery and (re)use of scholarly data by humans and computers (e.g., machine learning, algorithms). The four foundational principles are Findable, Accessible, Interoperable and Reuseable.
*[Findable (FAIR Principle)]: Data, metadata, and infrastructure should be easy to find for both humans and computers. It is a key component of the FAIR Data Principles.
*[findable (FAIR Principle)]: Data, metadata, and infrastructure should be easy to find for both humans and computers. It is a key component of the FAIR Data Principles.
*[General Data Protection Regulation (GDPR)]: The European Union's law on protecting personal data and privacy of all people in the Europe Union, whether or not the data management takes place in Europe.
*[GDPR]: General Data Protection Regulation: The European Union's law on protecting personal data and privacy of all people in the Europe Union, whether or not the data management takes place in Europe.
*[Interoperable (FAIR Principle)]: A dataset’s ability to be aggregated with other datasets in meaningful ways and to work with applications and workflows. For systems and softwares, interoperable refers to these systems’ ability to exchange and make use of information or operate in conjunction with one another. It is a key component of the FAIR Data Principles.
*[interoperable (FAIR Principle)]: A dataset’s ability to be aggregated with other datasets in meaningful ways and to work with applications and workflows. For systems and softwares, interoperable refers to these systems’ ability to exchange and make use of information or operate in conjunction with one another. It is a key component of the FAIR Data Principles.
*[Land Stewards]: A person or group who works with or adjacent to the land, regardless of ownership, with the goal of implementing environmentally, culturally, and socially responsible agricultural practices. A land steward could be someone working directly on the land, such as a farmer, or it could be an individual who supports those working on the land, such as a technical assistance provider.
*[Land stewards]: A person or group who works with or adjacent to the land, regardless of ownership, with the goal of implementing environmentally, culturally, and socially responsible agricultural practices. A land steward could be someone working directly on the land, such as a farmer, or it could be an individual who supports those working on the land, such as a technical assistance provider.
*[land stewards]: A person or group who works with or adjacent to the land, regardless of ownership, with the goal of implementing environmentally, culturally, and socially responsible agricultural practices. A land steward could be someone working directly on the land, such as a farmer, or it could be an individual who supports those working on the land, such as a technical assistance provider.
*[Lawfulness]: Establishing an appropriate basis for the processing of data that is in compliance with relevant laws and regulations. 
*[lawfulness]: Establishing an appropriate basis for the processing of data that is in compliance with relevant laws and regulations. 
*[Machine Readable]: Data in a form that a computer, artificial intelligence, or algorithm can process
*[machine readable]: Data in a form that a computer, artificial intelligence, or algorithm can process
*[Metadata]: Information about a piece of data or dataset, including title, description, area, and time period covered. It is essentially “data about data” and aids in the findability and usability of the data. 
*[metadata]: Information about a piece of data or dataset, including title, description, area, and time period covered. It is essentially “data about data” and aids in the findability and usability of the data. 
*[Non-commercial Data Use]: The data cannot be used for commercial purposes (i.e., not intended to make a profit)
*[non-commercial data use]: The data cannot be used for commercial purposes (i.e., not intended to make a profit)
*[Open Data]: Data that is available to be freely accessed, used, modified, and shared for any purpose, often only subject to a requirement to attribute the data’s source. 
*[open data]: Data that is available to be freely accessed, used, modified, and shared for any purpose, often only subject to a requirement to attribute the data’s source. 
*[Open Source]: A publicly accessible software or hardware tool that can be modified and shared by all of its users. This allows the tool to be designed, inspected, and enhanced by multiple contributors. Open source tools allow for more control, increased security and stability, additional training opportunities, and the foundation of communities centered around collaborative design.
*[open source]: A publicly accessible software or hardware tool that can be modified and shared by all of its users. This allows the tool to be designed, inspected, and enhanced by multiple contributors. Open source tools allow for more control, increased security and stability, additional training opportunities, and the foundation of communities centered around collaborative design.
*[Personal data]: Any information that directly identifies an individual or that could be used to identify the individual, either alone or in conjunction with other information (e.g., name, location, or factors specific to the person's physical, genetic, economic, cultural identity). 
*[personal data]: Any information that directly identifies an individual or that could be used to identify the individual, either alone or in conjunction with other information (e.g., name, location, or factors specific to the person's physical, genetic, economic, cultural identity). 
*[Privacy by Design]: The concept that data is best protected when data privacy is integrated into a technology's design. 
*[privacy by design]: The concept that data is best protected when data privacy is integrated into a technology's design. 
*[Proxy]: An individual or group authorized and given rights by the data originator or data controller to act on their behalf with regards to their data, such as collection, processing, and sharing. Proxy rights are granted via a Proxy Agreement
*[proxy]: An individual or group authorized and given rights by the data originator or data controller to act on their behalf with regards to their data, such as collection, processing, and sharing. Proxy rights are granted via a Proxy Agreement
*[Purpose Limitation]: The Principle that personal data is only collected for specific and legitimate purposes. This purpose is made explicit and data is not used in a manner beyond the original purpose.
*[purpose limitation]: The Principle that personal data is only collected for specific and legitimate purposes. This purpose is made explicit and data is not used in a manner beyond the original purpose.
*[Reusable (FAIR Principles)]: Data and metadata should be optimized and formatted to be easily shared, combined with other data, or used for new purposes. It should be easily available with clear usage licenses and rights. It is a key component of the FAIR Data Principles.
*[reusable (FAIR Principles)]: Data and metadata should be optimized and formatted to be easily shared, combined with other data, or used for new purposes. It should be easily available with clear usage licenses and rights. It is a key component of the FAIR Data Principles.
*[Service Providers]: A company or organization that offers services related to data management, storage, processing, analysis, or other related activities.
*[service providers]: A company or organization that offers services related to data management, storage, processing, analysis, or other related activities.
*[Service Providers]: A company or organization that offers services related to data management, storage, processing, analysis, or other related activities.
*[service providers]: A company or organization that offers services related to data management, storage, processing, analysis, or other related activities.
*[Storage Limitation]: The principle that personal data is only held for as long as the original purpose for collecting that data is unfulfilled. It should not be held after it has served its purpose.
*[storage limitation]: The principle that personal data is only held for as long as the original purpose for collecting that data is unfulfilled. It should not be held after it has served its purpose.
*[Technical Assistance Provider (TAP)]: An individual or organization (including government agencies, non-profit organizations, or private companies) that provides support to farmers, ranchers, and land stewards. They may provide expertise in areas such as crop or livestock management, soil health, irrigation systems, pest management, and other agricultural practices. They may also provide assistance with technology adoption, data management, and other aspects of agricultural technology.
*[technical assistance provider (TAP)]: An individual or organization (including government agencies, non-profit organizations, or private companies) that provides support to farmers, ranchers, and land stewards. They may provide expertise in areas such as crop or livestock management, soil health, irrigation systems, pest management, and other agricultural practices. They may also provide assistance with technology adoption, data management, and other aspects of agricultural technology.
